@charset "UTF-8";


/*** product tables ***/



#producttables {
	position:relative;
	float:left;
	width:100%;
	display:table;
}

#producttables table {
	width:80%;
	position:relative;
	float:left;
	margin-bottom:40px;
	
	
}


#producttables td {
	text-align:left !important;
	
	
	
}


#producttables tr {
	width:100%;
	
	
	
}



#producttables h3 {
	width:80%;
	position:relative;
	float:left;
	
	
}



#producttables  h2 {
	background:none;
    width:80%;
	position:relative;
	
    margin: 0;
    padding:25px 0 20px;
	height:0px;
 
}

#producttables .table-wrap {
	display:table-row;
}

#producttables .image-wrap {
	width:19%;
	position:relative;
	right:0;
	display:inline-block;
	min-height:300px;
	top:-65px;
}

#producttables img {
    
    /*float: right; */
    padding: 0% 2% 1%;
    position: relative;
    right: 0;
     /*width: 14%;*/

}
#producttables .longimages {
	padding:1% 0;
}

table { 
  width: 100%; 
  border-collapse: collapse; 
  
}
/* Zebra striping */
tr:nth-of-type(odd) { 
  background: #eee; 
}

th { 
  background:#009565; 
  color: white; 
  font-weight: 600	; 
  padding: 10px 6px 10px; 
  text-align: left;
}

td { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align:left; 
}




@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

#producttables table {
	width:100%;
	
}
#producttables .image-wrap {
	width:96%;
}

#producttables img {
	 width: 46%;
}

#content h2 {
	width:100%;
}
#producttables h3 {
	 width: 100%;
}
	/* Force table to not be like tables anymore */
	#producttables table, #producttables thead, #producttables tbody, #producttables th, #producttables td, #producttables tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	#producttables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	#producttables tr { border: 1px solid #ccc; }
	
	#producttables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	#producttables td:before { 
		/* Now like a table header */
		position: relative;
		/* Top/left values mimic padding */
		top: 0;
		left: 0;
		width: 44%;
		padding-right: 1%;
		white-space: nowrap;
		font-weight: bold;
	}
	
	#producttables .image-wrap {
		top:0;
	}
	
	
	
	/*
	Label the data
	*/
	#producttables td:nth-of-type(1):before { content: "CAT NO"; }
	#producttables td:nth-of-type(2):before { content: "DESCRIPTION"; }
	#producttables td:nth-of-type(3):before { content: "STD PK"; }
}



/*****************************/
/*** end product tables ***/
/*****************************/



#toppy {display:table;}

#products .main_thumb_table tr:last-child td:nth-child(n + 3) {
	background: #009055 none repeat scroll 0 0;
}

#products .main_thumb_table tr:last-child td:last-child{
	background:none;
}

.btn-primary, #bottomy, #toppy {

    display: table;
text-transform: uppercase;
}

#products table.main_thumb_table_below {
	
	border:none;
}
#products .main_thumb_table tr:last-child td:nth-child(n + 3) {
	background: none repeat scroll 0 0;
}
#products .main_thumb_table tr:last-child td:nth-child(3) {
    background: #009055 none repeat scroll 0 0 !important;
}


